BODY, TD, INPUT, TEXTAREA {
    font-family: Verdana;
    font-size: 10px;
    xcolor: #000000;
}

BODY
{
    background-color: white;
}

A
{
    color:339933;
    text-decoration: none;
    font-weight: bolder;
}

A:Hover
{
    color:339933;
    text-decoration: underline;
font-weight: bolder;
}

.GreenLine
{
    BACKGROUND-IMAGE: url(Images\GreenLine.gif);
    BACKGROUND-REPEAT: repeat-y
}

/** Menu **/

.MenuSelected
{
    color: #339933;
    font-family: Arial Narrow;
    font-size: 16px;
    font-weight: bolder;
    text-align: right;
    text-decoration: none;
    border: solid 2px #99CC99;
    background-color: #CCCCCC;
    padding-left: 5px;
    padding-right: 5px;
}

.Menu
{
    color: #CCCCCC;
    font-family: Arial Narrow;
    font-size: 16px;
    font-weight: bolder;
    text-align: right;
    padding: 5px;
}

.MenuPointer
{
    color: #339933;
    font-family: Arial Narrow;
    font-size: 16px;
    font-weight: bolder;
    text-align: right;
    text-decoration: none;
    border-right: solid 2px #99CC99;
    border-bottom: solid 2px #99CC99;
    padding-left: 5px;
    padding-right: 5px;
}

.MenuLine
{
    color: #CCCCCC;
    font-family: Arial Narrow;
    font-size: 16px;
    font-weight: bolder;
    text-align: right;
    padding: 5px;
    border-right: solid 2px #99CC99;
}

.Menu:Hover
{
    color: #339933;
    font-family: Arial Narrow;
    font-size: 16px;
    text-decoration: none;
}


.MenuBar
{

    height: 200px;
    background-repeat: repeat-y;
    background-image: url(Images\GreenLine.gif);
    color: #CCCCCC;
    font-family:     Arial Narrow;
    font-size: 16px;
    font-weight: bolder;
    text-align: right;
}

.MenuPointers
{
    font-family: Arial Narrow;
    font-size:   16px;
    font-weight: bolder;
    text-align: right;
}

/** Content **/

.Content
{
    border-top: solid 2px #99CC99;
    padding: 20px;
}

.Footer
{
    font-size: 9px;
    color: #CCCCCC;
}

H2
{
    font-family: Arial Narrow, Arial, Tahoma, Verdana;
    font-size: 18px;
    color: #339933;
}

H3
{
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: bolder;	
    color: #339933;
}


/** Box **/

.Box
{
    width: 550px;

}
.BoxHeaderText
{
    background-color: #99CC99;
    color: white;
    font-family: Arial Narrow;
    font-size: 20px;
    padding: 3px;
    font-weight: bolder;
}

.BoxHeaderSquares
{
    width: 37px;
    height: 33px;
    background-image: url(Images/BoxTail.gif);
    background-repeat: no-repeat;
}

.BoxContent
{
    border: solid 1px #99CC99;
    height: 100px;
    padding: 5px;
}

.BoxContentGreen
{
    border: solid 1px #99CC99;
    background-color: #99CC99;
    font-size: 12px;
    font-weight: bolder;
    color: white;
    padding: 5px;
}

CITE
{
    font-size: 10px;
    text-align: right;
    width: 100%;
}
